ISCSH#FEP - Feature #2224

goooooooo
06/23/2022 04:53 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/21/2022
06/24/2022
100%

0.00 hour
0.00 hour

Description

goooooooo

History

#1 - 06/23/2022 04:54 PM - yuheng xu

- Status changed from New to In Progress

#2 - 06/28/2022 02:49 PM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
